Error: Your mobile service does not meet the minimum version. Please contact your system administrator

After updating the mobile app for The Raiser's Edge user receives error upon Login: Error: Your mobile service does not meet the minimum version. Please contact your system administrator.
This message indicates that the mobile service update was not applied. In order to use the updated app, the mobile service must first be updated. 

Environment

 7.92.5508.5 and above

Was this article helpful?